.col-sidebar h4 {
	border-bottom: 1px solid #ececec;
	margin-bottom: 20px;
	padding: 0px 0 10px;
	position: relative;
	font-size: 20px;
	font-weight: 500;
}

.ks-widget {
	margin-bottom: 30px;
}

.ks-widget ul {
	padding-left: 0px;
}
h4.ks-widgettitle {
	margin-bottom: 10px;
}
.ks-widget ul ul {
	margin: 10px 0px;
}

.ks-widget .ks-widgettitle+ul li {
	position: relative;
	padding-left: 20px;
	border-bottom: 1px solid #f1f1f1;
	padding-bottom: 5px;
}

.ks-widget .ks-widgettitle+ul li::before {
	color: rgb(153, 153, 153);
	content: "❖";
	position: absolute;
	left: 0px;
	top: 0px;
	margin-right: 10px;
}

.search-form input[type="submit"] {
	width: 100px;
	padding: 10px;
	margin-top: 10px;
}

/* ==============Post img============== */
#single-page .post-thumb img {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

#single-page p {
	line-height: 1.5;
	margin-bottom: 20px;
	color: #222;
}

blockquote {
	margin: 20px 0px 30px;
	border-left: 5px solid #d85959;
	padding: 20px;
	background-color: #f8f9fa;
}
#single-page table td {
	border: 1px solid #ececec;
	padding: 10px;
	font-size: 14px;
}

.ks-widget .current-cat a {
	color: #909090;
}

.ks-widget li {
	margin-bottom: 10px;
	color: #666;
}

.single-content h2, .single-content h3, .single-content h4 {
	margin-bottom: 10px;
	font-weight: 500;
}

.single-content ul li,
.ks-tabs ul li,
.page-wrapp li,
.elementor li {
	margin-bottom: 15px;
	list-style-type: disc;
}

.single-content ul,
.ks-tabs ul,
.page-wrapp ul,
.elementor ul,
.single-content ol,
.ks-tabs ol,
.page-wrapp ol,
.elementor ol {
	margin-left: 30px;
	padding-left: 0px;
	margin-bottom: 20px;
}

.single-content li ul,
.ks-tabs li ul,
.page-wrapp li ul,
.elementor li ul,
.single-content li ol,
.ks-tabs li ol,
.page-wrapp li ol,
.elementor li ol {
	margin-top: 15px;
}
.single-content ol li,
.ks-tabs ol li,
.page-wrapp ol li,
.elementor ol li {
	list-style-type: decimal;
}


/*===========Нумерованый список===========*/
#single-page ol,
.ks-tabs ol {
	padding-left: 0px;
	margin-left: 25px;
	margin-bottom: 30px;
	counter-reset: myCounter;
}

#single-page ol li,
.ks-tabs ol li {
	margin-bottom: 15px;
	padding-left: 5px;
	list-style-type: decimal;
}


.ks-widget ul li {
	list-style-type: none;
}

#single-page .ks-widget ul {
	margin-left: 0;
	padding-left: 0px;
}

.block-post-med h2 {
	font-size: 30px;
	margin-bottom: 10px;
}
.block-post-med h2 a {
	color: #212121;
}

.block-post-med h2 a:hover {
	color: #555;
	text-decoration: none;
}

/*Картинки при редактировании в редакторе*/
.alignleft {
	float: left;
	margin: 15px 15px 15px 0;
}

.alignright {
	float: right;
	margin: 15px 0 15px 15px;
}

.aligncenter {
	text-align: center;
	margin: 0 auto;
	display: block;
}


/*============Форма комментариев страница записи============*/
.comentar {
	margin-top: 40px;
	border-top: 1px solid #ececec;
	padding-top: 20px;
	margin-bottom: 0px;
}

.comentar>h3 {
	display: none;
}

.comentar label {
	font-size: 14px;
	margin-bottom: 5px;
}

.comment-form-author {
	float: left;
	width: 49%;
}

.comment-form-email {
	float: right;
	width: 48%;
}

.comment-form-cookies-consent {
	clear: both;
}

#wp-comment-cookies-consent {
	width: auto;
}


/*=========Комментарии=========*/
.comentar #comments {
	display: none;
}

#single-page .comentar ol.commentlist li::before {
	display: none;
}

.comentar ol.commentlist>li {
	border-bottom: 1px solid #ececec;
	padding-bottom: 15px;
	margin-bottom: 25px;
}

.comentar .comment-author {
	display: flex;
	align-items: center;
	margin-bottom: 5px;
}

.comentar .comment-author img {
	border-radius: 50%;
	margin-right: 10px;
}

.comentar ol.commentlist ul.children {
	margin-top: 15px;
}

#reply-title small {
	display: none;
}

@media (max-width: 480px) {
	.comment-form-author {
		float: none;
		width: 100%;
	}

	.comment-form-email {
		float: none;
		width: 100%;
	}
}



/*===================================Архив===================================*/

/*===================================Архив===================================*/

/*===================================Архив===================================*/
.block-post-med .post-img {
	margin-bottom: 20px;
}

.block-post-med {
	margin-bottom: 60px;
}

.post-img {
	overflow: hidden;
}
.post-img img {
	display: block;
	width: 100%;
	height: auto;
	transition: all 0.5s;
}

.post-img img:hover {
	transform: scale(1.05);
}
.content-post a {
	margin-top: 5px;
	padding-left: 0px;
	display: block;
}


.screen-reader-text {
	display: none;
}

.nav-post .nav-links span {
	color: #fff;
	background-color: #212121;
	width: 25px;
	height: 25px;
	text-align: center;
	display: inline-block;
	line-height: 25px;
	margin-right: 7px;
	border-radius: 3px;
}

.nav-post .nav-links a {
	margin-right: 5px;
	padding: 0px 5px;
	color: #000;
}

.nav-post .nav-links a:hover {
	color: #d85959;
}


/* =================404================= */
.page-404 {
	padding: 150px 0px;
}

.page-404 * {
	text-align: center;
	margin-bottom: 30px;
}

.page-404 p {
	font-size: 24px;
}
@media (max-width: 991px) {
	.ks-sidebar-aside {
		margin-top: 50px;
	}
}
@media (max-width: 768px) {
	.page-404 {
		padding: 60px 0px 30px;
	}
}

@media (max-width: 480px) {
	.page-404 p {
		font-size: 20px;
	}
	.block-post-med h2 {
		font-size: 28px;
	}
}

/* ====================Page==================== */
.main-padding {
	padding: 50px 0px;
}

@media (max-width: 480px) {
	.main-padding {
		padding: 30px 0px;
	}
}